Details

    • New Feature
    • Status: Reopened
    • Critical
    • Resolution: Unresolved
    • None
    • not-targeted
    • None
    • None
    • 3

    Description

      (Placeholder description)

      For this release, we want Operator to work with TLS 1.3 minimum version in Couchbase Server. This may require setting something on a CouchbaseCluster and extend CRD, and may require adjustments to the way we handle TLS certs.

       

      (actual description)

      Add a "TLS1.3" enumeration to the CRD

      Attachments

        Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            Build couchbase-operator-2.3.0-203 contains couchbase-operator commit b6513f2 with commit message:
            K8S-2294: Add TLS1.3 Support

            build-team Couchbase Build Team added a comment - Build couchbase-operator-2.3.0-203 contains couchbase-operator commit b6513f2 with commit message: K8S-2294 : Add TLS1.3 Support

            People

              simon.murray Simon Murray
              ingenthr Matt Ingenthron
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:

                Gerrit Reviews

                  There are no open Gerrit changes

                  PagerDuty